<?xml version="1.0" encoding="UTF-8"?>
<S:Envelope xmlns:S="http://schemas.xmlsoap.org/soap/envelope/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/">
  <SOAP-ENV:Header/>
  <S:Body>
    <ns2:preparePreregisteredWithOptionsResponse xmlns:ns2="http://services.factory.xential.interactionnext.nl/">
      <preparePreregisteredResult>
        <startDocumentUrl>https://start.document.url.xential.nl</startDocumentUrl>
        <ticketUuid>8fe02991-f524-4ab4-8578-7d2eecda91b2</ticketUuid>
        <xentialRegistrationUuid>8fe02991-f524-4ab4-8578-7d2eecda91b2</xentialRegistrationUuid>
      </preparePreregisteredResult>
    </ns2:preparePreregisteredWithOptionsResponse>
  </S:Body>
</S:Envelope>
